:root {
	--color-black: rgb(0,0,0);
	--color-white: rgb(255,255,255);
	--color-red: rgb(199,0,0);
	--font-bold: 600;
}

/* GENERALS */
html, body {
	margin: 0px;
	padding: 0px;
	background-color: var(--color-black);
	color: var(--color-white);
	font-family: 'Optima';
}

.content-wrapper {
	width: 100%;
	position: relative;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}

h2 {
	font-weight: var(--font-bold);
	font-size: 30px;
	margin-bottom: 20px;
	margin-top: 0px;
	text-transform: uppercase;
}

::-ms-clear {
	display: none;
}

*:focus {
	outline: none;
}

* {
	-webkit-locale: auto !important;
	white-space: normal !important;
}

/* TITLEBAR */
.titlebar {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}

.titlebar img {
	height: 70px;
}

/* VISUAL */
.visual {
	background-image: url("/assets/gfx/visual-background.png");
	background-repeat: repeat-x;
	background-position: center bottom 2%;
	background-size: auto 70%;
}

.visual .content-wrapper {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 2px solid var(--color-white);
}

.visual img {
	width: 100%;
}

.visual img.mobile {
	display: none;
}

/* INTRO */
.intro {
	padding-top: 70px;
	padding-bottom: 50px;
	text-align: center;
}

.intro img {
	width: 100%;
	max-width: 600px;
}

.intro p {
	margin-top: 40px;
	width: 100%;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	font-weight: var(--font-bold);
	line-height: 1.6;
	font-size: 22px;
}

/* PARTICIPATE */
.participate {
	color: var(--color-black);
}

.participate .content-wrapper {
	box-sizing: border-box;
	padding: 50px;
	background-image: url("/assets/gfx/content-background.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.form-container {
	padding-top: 40px;
}

.form-container p,
.form-container h2 {
	text-align: center;
}

.form-wrapper {
	width: 100%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
	text-align: center;
}

input[type="text"],
input[type="email"],
textarea {
	width: 100%;
	max-width: 500px;
	box-sizing: border-box;
	margin-bottom: 8px;
	padding: 10px 20px;
	border: none;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Optima';
	font-size: 16px;
}

textarea {
	height: 150px;
}

input[type="text"].error,
input[type="email"].error,
textarea.error {
	background-color: var(--color-red);
	color: var(--color-white);
}

#code {
	text-transform: uppercase;
	text-align: center;
}

/* PRIZE */
.form-container ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 40px;
	list-style: none;
	width: 100%;
	max-width: 800px;
	padding: 0px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}

.form-container ul li {
	cursor: pointer;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 8px;
}

.form-container ul li.unavailable {
	cursor: auto;
	opacity: 0.1;
}

.form-container ul li.selected {
	background-color: rgb(255,255,255,0.3);
}

.form-container ul li img {
	width: 100%;
}

/* BUTTON */
button {
	box-sizing: border-box;
	padding: 10px 30px;
	border: 1px solid var(--color-white);
	border-radius: 0px;
	font-family: 'Optima';
	color: var(--color-white);
	text-transform: uppercase;
	font-size: 18px;
	background-color: var(--color-red);
	cursor: pointer;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

button.black {
	background-color: var(--color-black);
}

/* CHECKBOX */
.labelgroup {
	position: relative;
	text-align: left;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 38px;
	box-sizing: border-box;
}

label {
	line-height: 1.2;
}

input[type="checkbox"],
input[type="radio"] {
	display: none;
}

input[type="checkbox"]:checked + label:before,
input[type="radio"]:checked + label:before {
    content: "\2713";
    color: var(--color-black);
    text-align: center;
    line-height: 20px;
	top: 2px;
	font-size: 26px;
}

label:before {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 14px;
	position: relative;
	left: 0;
	top: 2px;
	background-color: var(--color-white);
	border: none;
	border-radius: 3px;
	position: absolute;
	left: 0px;
}

label a {
	color: var(--color-black);
	text-decoration: underline;
}

/* POPUP */
.white-popup-block {
    max-width: 600px;
    background-color: transparent;
    box-shadow: none;
}

.white-popup-block {
	background-color: var(--color-white) !important;
}

.white-popup-block.image {
	background-color: transparent !important;
}

.white-popup-block h3 {
	font-size: 24px;
	font-weight: 800;
	margin-top: 0px;
	margin-bottom: 20px;
}

.white-popup-block p {
	color: var(--color-red) !important;
	margin-top: 0px;
	margin-bottom: 0px;
}

.mfp-close-btn-in .mfp-close {
	color: var(--color-red) !important;
}

.white-popup-block button {
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: unset;
	margin-right: unset;
}

/* COL */
.col-wrapper {
	display: grid;
	grid-template-columns: 2fr 3fr;
	column-gap: 20px;
	margin-bottom: 40px;
}

.col-wrapper div {
	position: relative;
}

.col-wrapper img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0px;
	transform: translateY(-50%);
}

/* HOWTO */
.howto-container p.subline {
	text-align: center;
	font-size: smaller;
}

.howto-container p {
	margin-bottom: 20px;
	margin-top: 0px;
}

.howto-container p.bold {
	margin-bottom: 0px;
	font-weight: var(--font-bold);
}

/* FOOTER */
.footer {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	overflow: hidden;
}

.footer a {
	color: var(--color-white);
}

.footer p {
	font-size: 18px;
	line-height: 16px;
	font-weight: 400;
}

.footer ul {
	width: 100%;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 14px;
	margin-bottom: 60px;
	font-size: 22px;
}

.footer ul li {
	list-style: none;
	display: inline;
}

.footer ul li:not(:last-child) {
	margin-right: 10px;
}

.footer h3 {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-weight: 300;
}

.footer .col {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	column-count: 2;
	column-gap: 2em;
	column-width: 270px;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	-webkit-column-width: 270px;
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-moz-column-width: 270px;
}

.footer .col p {
	line-height: 16px;
	margin: 0 0 2.7ex 0;
	text-align: justify;
	hyphens: auto;
	font-weight: 100;
	font-size: 12px;
}

.footer p a {
	font-weight: 700;
	text-decoration: none;
	color: rgb(0,92,152);
}

/* RESPONSIVES */
@media screen and (max-width: 950px) {

	.titlebar img {
		height: 50px;
	}

	.col-wrapper {
		grid-template-columns: 1fr;
	}

	.col-wrapper img {
		position: relative;
	}

	.participate .content-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

}

@media screen and (max-width: 700px) {

	.footer ul li {
		display: block;
	}

	.footer ul {
		font-size: 18px;
	}

	.visual img.desktop {
		display: none;
	}

	.visual img.mobile {
		display: inherit;
	}

}

@media screen and (max-width: 650px) {

	.titlebar {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.titlebar img {
		height: 40px;
	}

	.form-container ul {
		column-gap: 5px;
	}

}

@media screen and (max-width: 500px) {

	.intro p {
		font-size: 18px;
	}

}